Skilled Trades iOS - Bug #11976

Teamleader helper >Create news > No need of this extra scroll on this screen & this text with
checkbox should not come . check video for scenario

12/17/2024 04:48 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/17/2024

0%
0.00 hour
0.00 hour
History

#1 - 12/17/2024 06:11 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 12/18/2024 04:12 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 12/20/2024 01:10 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
ScreenRecording_12-17-2024 16-43-15_1.mp4 2.1 MB 12/17/2024 priyanka Sharma
clipboard-202412171646-lench.png 192 KB 12/17/2024 priyanka Sharma
